## haskell-ghc-mtl 1.0.1.0

=== debian/changelog ===
haskell-ghc-mtl (1.0.1.0-3build3) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:07:44 -0400

haskell-ghc-mtl (1.0.1.0-3build2) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Sun, 28 Aug 2011 10:25:16 +0100

haskell-ghc-mtl (1.0.1.0-3build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:59 +0100

haskell-ghc-mtl (1.0.1.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Wed, 25 May 2011 11:55:50 +0100

haskell-ghc-mtl (1.0.1.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Split Build-Depends: to Build-Depends-Indep:.
  * debian/control: Bump version of Build-Depends: on haskell-devscripts
    to 0.7 and remove versioned Build-Depends: on ghc6*.
  * debian/control: Include missing haskell: variables.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:26:50 +0100

haskell-ghc-mtl (1.0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #514758)

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Fri, 18 Dec 2009 09:57:13 -0200
