=== debian/control ===
Source: haskell-ghc-mtl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-monadcatchio-mtl-dev (>= 0.2.0.0)
  , libghc-monadcatchio-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-monadcatchio-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/ghc-mtl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-mtl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ghc-mtl
DM-Upload-Allowed: yes

Package: libghc-ghc-mtl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: an mtl compatible version of the Ghc-Api monads
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.

Package: libghc-ghc-mtl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: an mtl compatible version of the Ghc-Api monads; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.

Package: libghc-ghc-mtl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: an mtl compatible version of the Ghc-Api monads; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.
