## haskell-ghc-mtl 1.0.1.1

=== debian/changelog ===
haskell-ghc-mtl (1.0.1.1-1build3) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Ben Collins <ben.c@servergy.com>  Wed, 05 Sep 2012 08:11:48 -0400

haskell-ghc-mtl (1.0.1.1-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:37:26 +0000

haskell-ghc-mtl (1.0.1.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:52:13 +0400

haskell-ghc-mtl (1.0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:47:14 +0100
