=== debian/control ===
Source: haskell-ghc-mtl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-extensible-exceptions-dev,
 libghc-extensible-exceptions-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-extensible-exceptions-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://hub.darcs.net/jcpetruzza/ghc-mtl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ghc-mtl-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: an mtl compatible version of the Ghc-Api monads${haskell:ShortBlurb}
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.
 .
 ${haskell:Blurb}

Package: libghc-ghc-mtl-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: an mtl compatible version of the Ghc-Api monads${haskell:ShortBlurb}
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.
 .
 ${haskell:Blurb}

Package: libghc-ghc-mtl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: an mtl compatible version of the Ghc-Api monads${haskell:ShortBlurb}
 Provides an mtl compatible version of the GhcT monad-transformer defined in
 the GHC-API since version 6.10.1.
 .
 ${haskell:Blurb}
